@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

@keyframes headerPopUp{
    0%{
        transform: translateY(-200%);
    }
    100%{
        transform:translateY(0);
    }
}

html,body{
    width:100%;
    overflow-x: clip;
    margin: 0;
    padding: 0;
}

.leftDesktopHeader, .rightDesktopHeader {
    display: flex;
    justify-content: center;
    align-items: center;
}

.header {
    position: absolute;
    width: 100%;
    left: 0;
    top: 25px;
    border-top: 2px solid white;
    border-bottom: 2px solid white;
    display: flex;
    flex-direction: row;
    height: 70px;
    justify-content: space-between;
    padding: 0 10%;
    box-sizing: border-box;
}



.centerLogo>a{
    display:block;
    width:100%;
    height:100%;
        display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.header a{
    color: white;
    font-family: 'Montserrat';
    font-weight: 600;
    font-size:1em;
    transition: all 0.2s ease-in-out;
    text-decoration: none;
}

.centerLogo a>svg {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    transform: translateY(-3px);
}

.headerLogoSubtext {
    width: 110%;
    height: 40px;
    position: absolute;
    top: calc(100% - 2px);
    left: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    border-top: 6px solid #c8a96a;
    transform: translateX(-50%);
}

.centerLogo {
    width: 300px;
    height: 100%;
} 

.headerSepparator {
    margin: 0px 20px;
    height: 25px;
    width: 2px;
    background-color: white;
}

.headerStuck {
    position: fixed;
    animation: headerPopUp 0.5s ease-in-out forwards;
}